#spacer {
	display: block;
    background: #262728;
    width: 100%;
    height: 84px;	
}




/* 
/* a. Webfonts and Iconfonts
/* =================================================================== */

body {
    margin: 0;
    padding: 0;
    background: #171722;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #0a0a0a;
    -webkit-font-smoothing: antialiased;
    line-height: 2em;
}

/* 
/* b. Basic Setup Styles - Top Elements
/* =================================================================== */
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 100%;
}
body {
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

/* 
/* c. Typography
====================================================================== */
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  text-rendering: optimizeLegibility;
}
hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 11px 0 24px;
  height: 0;
}
p {
    margin: 15px 0 15px 0;
}
em, i {
  font-style: italic;
  line-height: inherit;
}
strong, b {
  font-weight: bold;
  line-height: inherit;
}
small {
  font-size: 60%;
  line-height: inherit;
}
ul {
  list-style: none;
}
ol {
  list-style: decimal;
}
ol, ul.square, ul.circle, ul.disc {
  margin-left: 17px;
}
ul.square {
  list-style: square;
}
ul.circle {
  list-style: circle;
}
ul.disc {
  list-style: disc;
}
ul ul, ul ol, ol ol, ol ul {
  margin: 3px 0 3px 17px;
}

/* links
---------------------------------------------------------------------- */
a {
  text-decoration: none;
  line-height: inherit;
}
a img {
  border: none;
}
a:focus {
  outline: none;
}
p a, p a:visited {
  line-height: inherit;
}

/* Uncategories */


/* The hero image */
.hero-image {
    /* The image used */
    background-image: url("../images/hero-bg.jpg");

    /* Set a specific height */
    min-height: 500px;

    /* Position and center the image to scale nicely on all screens */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

/* Place text in the middle of the image */
.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    display: block;
}

.hero-image .twelve, .hero-image .columns {
  width: 100%;
  position: relative;
  padding-left: 80px;
  padding-right: 80px;
  padding-top: 125px;
  padding-bottom: 125px;
  min-height: 1px;
  float: left;
}

.hero-image p {
  font-size: 40px !important;
  color: white !important;
  font-weight: bold !important;
}

.hero-image .button.stroke {
    margin: 0;
    padding: 9px 20px;
    width: auto;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    border-color: #eea200;
    color: white;
    white-space: nowrap;
    text-shadow: 0 0px 5px black;
    -webkit-box-shadow: 0 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0px 5px 0px rgba(0, 0, 0, 0.5);
}

.hero-image .button.stroke:hover {
    color: white;
    text-shadow: none;
    background: #eea200 !important;
}

.button.stroke {
    background: #eea200 !important;
    border: 3px solid transparent;
}

.button {
    display: inline-block;
    padding: 9px 16px;
    margin: 0 3px 6px 0;
    background: #818fab;
    color: white;
    text-decoration: none;
    cursor: pointer;
    height: auto;
    text-align: center;
    border: none;
    border-radius: 3px;
    -webkit-appearance: none;
    -webkit-font-smoothing: inherit;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.services {
  display: block;
  background: #ecf0f1;
  padding-bottom: 40px;
}

.aboutus {
  background: #413e3d;
}

.contactform {
  background: lightgray;
}

.blog {
  background: #eea200;
}

.serviceshead {
  text-align: center;
  padding-top: 55px;
  padding-bottom: 40px;
  padding-left: 20px;
  padding-right: 20px;
}

.serviceshead h2 {
    text-transform: uppercase;
    letter-spacing: 2.5px;
    color: #252525;
    margin-bottom: 18px;
    margin-top: 0;
}

.serviceshead h2 span, .thirdcolumns a h3 span, .halfcolumns h3 span, .serviceshead h1 span, .thirdcolumns h3 span{
  color: #eea200;
}

.serviceshead p, .serviceshead ul, footer {
    margin-left: auto;
    margin-right: auto;
}

footer {
    color: #ecf0f1;
}

.blog .serviceshead p {
    color: black;
}

.serviceshead p {
    color: black;
}

/* Rows */

.row {
  width: 94%;
  max-width: 1024px;
  margin: auto;
}

.row:before, .row:after {
    content: "";
    display: table;
}

.row:after {
    clear: both;
}

/* Services */

.serviceslist {
  margin: 15px 0px 0 0px; 
}

.serviceslist h3 {
    padding: 0;
}

.serviceslist p {
    color: black;
    position: relative;
    top: -6px;
    padding-left: 20px;
    padding-right: 20px;
}

.servicesiconspart {
  background: #eea200;
  color: white;
  width: 72px;
  padding: 15px 3px;
  font-size: 40px;
  border-radius: 3px;
  margin: 0 auto;
}

.servicesiconspart span {
  padding-left: 13px;
}

/* Columns */

.columns {
  position: relative;
  padding: 0 18px;
  min-height: 1px;
  float: left;
}

.thirdcolumns {
  width: 33.333333333%;
  margin-top: 15px;
  margin-bottom: 15px;
  position: relative;
  min-height: 1px;
  float: left;
}

.thirdcolumns p {
  text-align: center;
  line-height: 2em;
}

.thirdcolumnsfirst {
  clear: both;
}

.halfcolumns {
  width: 50%;
  margin-top: 15px;
  margin-bottom: 30px;
  position: relative;
  min-height: 1px;
  float: left;
}

.halfcolumns p {
  text-align: center;
}

.halfcolumnsfirst {
  clear: both;
}

.twelve {
  width: 100%;
}

.six, .row .six {
    width: 33.33333333%;
}

/* Headers */
h1, h2, h3, h4, h5, h6 {
    color: #252525;
    font-style: normal;
    text-rendering: optimizeLegibility;
    text-align: center;
    line-height: 2em;
}

.hero-image h1 {
    font-size: 40px !important;
    color: white !important;
    font-weight: bold !important;
}

/* Footer */
footer {
  background: #413e3d;
  padding-top: 36px;
  padding-bottom: 42px;
  font-size: 16px;
  position: relative;
}

footer .footer-about {
    padding-right: 60px;
}

footer h3 {
    margin-bottom: 0;
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
}

footer p {
    margin: 12px 0;
    text-align: center;
}

footer .footersocial a {
  padding-right: 15px;
  padding-left: 15px;
}

footer .copyright {
    margin: 0;
    padding: 24px 18px 6px 18px;
    clear: both;
}

footer #go-top {
    position: fixed;
    bottom: 0;
    right: 0px;
    z-index: 900;
    display: none;
}

footer #go-top a {
    display: block;
    padding: 12px 30px;
    background: #eea200;
    color: white;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

footer #go-top a span {
    margin-right: 10px;
}

footer .thirdcolumns a {
    width: 100%;
    color: #eea200;
    margin-left: auto;
    margin-right: auto;
}

hr {
    border: solid #eea200;
    border-width: 3px 0 0;
    width: 90px;
    margin: 11px auto 15px;
    height: 0;
    clear: both;
    text-align: center;
    box-sizing: content-box;
}

/* Media Queries */

@media screen and (max-width: 920px) {
.column, .columns, .thirdcolumns, .halfcolumns {
    width: auto !important;
    float: none !important;
    margin-left: 0;
    margin-right: 0;
    clear: both;
    padding: 0;
  }
}


/* Media Queries - Nav */

@media screen and (max-width: 920px){
.row {
    width: auto;
}}

@media screen and (max-width: 920px){
.hero-image .twelve, .hero-image .columns {
  padding-right: 0px;
  padding-left: 0px;
}
}

@media only screen and (max-width: 920px){
#form_container input[type='text'],
#form_container input[type='email'],
#form_container textarea
{
  width: 294px !important;
  font-size:16px;
}
}

#form_container input[type='text'],
#form_container input[type='email'],
#form_container textarea
{
  background: rgba(255,255,255,0.2);
  width: 400px; 
  -webkit-appearance: textarea;
    background-color: white;
    -webkit-rtl-ordering: logical;
    flex-direction: column;
    resize: auto;
    cursor: text;
    white-space: pre-wrap;
    word-wrap: break-word;
    border-width: 1px;
    border-style: solid;
    border-color: initial;
    border-image: initial;
    padding: 1px;
}

#form_container button {
    background: #eea200 !important;
    border: 3px solid transparent;
    font-size: 16px;
    margin: 0;
    padding: 9px 20px;
    width: auto;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    border-color: #eea200;
    color: white;
    white-space: nowrap;
    text-shadow: 0 0px 5px black;
    -webkit-box-shadow: 0 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0px 5px 0px rgba(0, 0, 0, 0.5);
    cursor: pointer;
}

#form_container button:hover {
    color: white;
    text-shadow: none;
    background: #eea200 !important;
    
}

/* Portfolio */

#portfolio-wrapper {
    margin-top: 36px;
}

.bgrid-sixth .bgrid:nth-child(6n+1), .bgrid-fourth .bgrid:nth-child(4n+1), .bgrid-third .bgrid:nth-child(3n+1), .bgrid-half .bgrid:nth-child(2n+1) {
    clear: both;
}

.bgrid-half .bgrid {
    width: 50%;
}
.bgrid {
    padding: 0;
}

.column, .columns, .bgrid {
    position: relative;
    padding: 0 0px;
    min-height: 1px;
    float: left;
}

.item-wrap {
    overflow: hidden;
    position: relative;
}

.item .item-wrap a {
    display: block;
    cursor: pointer;
}

.item .item-wrap img {
    vertical-align: bottom;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.item .item-wrap .overlay {
    background: #ed560e;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    zoom: 1;
    -moz-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

.item .item-wrap .portfolio-item-meta {
    position: absolute;
    top: 10%;
    left: 10%;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    zoom: 1;
    -moz-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

.item .item-wrap .portfolio-item-meta h5 {
    margin: 0;
    color: white;
    word-wrap: break-word;
}

.item .item-wrap .portfolio-item-meta p {
    color: #fbcab3;
    margin: 0;
}

.more-projects {
    margin-top: 60px;
    margin-bottom: 60px;
}

.more-projects h1 {
    text-align: center;
    margin-bottom: 0;
}

.nine, .row .nine {
    width: 75%;
}

.column.centered, .columns.centered {
    float: none;
    margin: 0 auto;
}

img, video, embed, object {
    max-width: 100%;
    height: auto;
}

#map {
        height: 400px;
        width: 100%;
       }
       
/* Top Nav */

.navigation {
  height: 70px;
  background: #262626;
}

.brand {
  position: absolute;
  padding-left: 20px;
  float: left;
  text-transform: uppercase;
  font-size: 1.4em;
    background: #262626;
    z-index: 1;
}

.brand a, .brand a:visited{
    color: #ffffff;
    text-decoration: none;
}

.nav-container {
    margin: 0 auto;
    height: 70px;
    position: fixed;
    z-index: 1;
    background: #262626;
    width: 100%;
}

#logo {
    padding: 13px 16px;
}

.hamburger {
    font: inherit;
    display: inline-block;
    overflow: visible;
    margin: 0;
    padding: 15px 0;
    cursor: pointer;
    transition-timing-function: linear;
    transition-duration: .15s;
    transition-property: opacity,filter;
    text-transform: none;
    color: inherit;
    border: 0;
    background-color: transparent;
}

@media only screen and (min-width: 1211px) {
.hamburger {
    display: none !important;
}
}

.hamburger-box {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 24px;
}

.hamburger--collapse .hamburger-inner {
    top: auto;
    bottom: 0;
    transition-delay: .13s;
    transition-timing-function: cubic-bezier(.55,.055,.675,.19);
    transition-duration: .13s;
}

.hamburger-inner {
    top: 50%;
    display: block;
    margin-top: -2px;
}

@media only screen and (min-width: 1211px) {
#desktop-menu {
    float: right;
}
}


nav {
    background: #ffffff;
    overflow: hidden;
    position: fixed;
    width: 100%;
    z-index: 999;
    top: 0;
}


nav ul {
    float: right;
}

@media only screen and (min-width: 1211px) {
nav ul li {
      float: left;
      list-style: none;
      height: 114px;
}
}


nav ul li a, nav ul li a:visited {
        display: block;
        padding: 14px 20px;
        line-height: 84px;
        color: #413e3d;
        text-decoration: none;
}

@media only screen and (min-width: 1211px) {
nav ul li a:hover {
          background: #eea200;
          color: #ffffff;
          height: 114px;
}
}

@media only screen and (max-width: 1211px) {
nav ul li a:hover {
          background: #eea200;
          color: #ffffff;
}
}


nav ul li a:not(:only-child):after {
          padding-left: 4px;
          content: ' ▾';
}
nav ul li ul li {
        min-width: 190px;
}
nav ul li ul li a {
          padding: 15px;
          line-height: 20px;
}


.nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}

/* Mobile navigation */
@media only screen and (max-width: 1211px) {
.nav-list {
    margin-top: 70px;
}
}

.nav-mobile {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  background: #262626;
  height: 70px;
  width: 70px;
}
@media only screen and (max-width: 1211px) {
  .nav-mobile {
    display: block;
  }
  nav ul li a {
          padding: 15px;
          line-height: 20px;
        }
  nav ul li ul li a {
          padding-left: 30px;
        }
  .nav-dropdown {
    position: static;
  }
}

@media screen and (min-width: 920px) {
  .nav-list {
    display: block !important;
  }
}

#nav-toggle {
  position: absolute;
  left: 18px;
  top: 22px;
  cursor: pointer;
  padding: 10px 35px 16px 0px;
  }
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 5px;
    width: 35px;
    background: #ffffff;
    position: absolute;
    display: block;
    content: '';
    transition: all 300ms ease-in-out;
  }
 #nav-toggle span:before {
    top: -10px;
  }
 #nav-toggle span:after {
    bottom: -10px;
  }


.page-template-our-team #service-filter, .page-template-our-services #service-filter {
    width: 80%;
}

#service-filter {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 100%;
}

#service-filter h1, #service-filter h3 {
    color: #ffffff;
}

#banner {
    position: relative;
    display: block;
    width: 100%;
    height: 500px;
}

input {
    line-height: 2em;
}

#filter {
    background: rgba(0,0,0, 0.5);
    position: absolute;
    width: 100%;
    height: 100%;
}


@media only screen and (min-width: 1211px) {
#phone-menu {
    float: right;
    display: none;
}
}

@media only screen and (max-width: 1211px) {
.hamburger {
    display: block !important;
    float: right;
    margin-right: 13px !important;
    outline: 0;
}
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
    position: absolute;
    width: 40px;
    height: 4px;
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform;
    border-radius: 4px;
    background-color: #000;
}

@media only screen and (max-width: 1211px) {
.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
    background-color: #eea200 !important;
}
}

.hamburger--collapse .hamburger-inner:before {
    transition: top .12s cubic-bezier(.33333,.66667,.66667,1) .2s,transform .13s cubic-bezier(.55,.055,.675,.19);
}

.hamburger-inner:before {
    top: -10px;
}

.hamburger-inner:after, .hamburger-inner:before {
    display: block;
    content: "";
}

@media only screen and (max-width: 1211px) {
#desktop-menu, #phone-menu {
    display: none;
}
}

@media only screen and (max-width: 1211px){
nav ul {
    width: 100% !important;
}
}

nav img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
}

[type=button], [type=submit] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 3px;
}

@media only screen and (max-width: 1211px) {
#phone-menu li {
    display: block;
    width: 100%;
    text-align: center;
}
}

@media only screen and (max-width: 1211px) {
.menu-active {
    display: block !important;
}
}

.four.columns, .one-fourth.column {
    width: 25%;
}

.quick_fact {
    text-align: center;
}

.quick_fact .number {
    color: #eea200;
}

.quick_fact hr {
    width: 40%;
}

#homefacts {
    line-height: 90%;
    font-size: 190%;
    color: #ffffff;
}

.quick_fact .number {
    font-size: 90px;
    line-height: 90px;
}

.button {
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}

.button1 {
  background-color: white; 
  color: black; 
  border: 2px solid #eea200;
}

.button1:hover {
  background-color: #eea200;
  color: white;
}

.button2 {
  background-color: white; 
  color: black; 
  border: 2px solid #eea200;
}

.button2:hover {
  background-color: #eea200;
  color: white;
}

@media only screen and (max-width: 1211px) {
#logo2 {
   display: none;

}
}

@media only screen and (max-width: 1211px) {
#logo {
   display: none;
}

.hamburger img {
	height: 60px;
}

}

#logo3 {
    padding: 13px 16px;
}

@media only screen and (min-width: 1212px) {
#logo3 {
   display: none;
}
}

@media only screen and (max-width: 1517px) {
.callcta {
   display: none;
}
}

#myBtn {
  height:45px;
  width:60px;
  display: block;
  position: fixed;
  bottom: 100px;
  right: 24px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #4CAF50;
  color: white;
  cursor: pointer;
  padding: 0;
  border-radius: 50%;
  text-align:center;
}

@media only screen and (min-width: 1212px) {
#myBtn {
   display: none;
}
}